/*linea tiempo v*/
 .content_nav .buttons{
	cursor: pointer;
	background: url(../img/act1/S_G11_U02_L02_btn.png);
	background-repeat: no-repeat;
	position: absolute;
	width: 58px;
	height: 58px;
	top: 536px;
	left: 610px;
	z-index: 2;
	-moz-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
}
 .content_nav .buttons.last{
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	top: 3px;
	display: none;
}
 .content_nav > .controls{ 
  	position: absolute;
  	top: 0px;
  	/*right: 16px;*/
}
 .content_nav > .controls > span{ 
	background: #868686;
	display: inline-block;
	height: 12px;
	width: 12px;
	border-radius: 6px;
	border: 1px solid #868686;
	cursor: pointer;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
}

 .content_nav > .controls > span.active{ border-color: #EA8E39; background: #EA8E39; }
 .controls span:active{ 	
    -ms-transform: scale(1.2,1.2); /* IE 9 */
    -webkit-transform: scale(1.2,1.2); /* Safari */
    transform: scale(1.2,1.2);
}

 .content_nav{
  overflow: hidden;
  height: 617px;
}
 .content_nav .sections {
	width: 1100px; 
	list-style: none;
	padding: 0px;
	margin: 0px;
}
 .content_nav .sections > li{ 
	width: 1020px; 
	height: 601px;
	margin: 0px 40px 22px 40px;
}

/*end linea tiempo*/